@import url(https://fonts.googleapis.com/css?family=Exo+2:400,700,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100&display=swap');

body {margin:0; padding:0;}

/* Reset */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{background:#231f20;}
ol,ul{list-style:none;}

/* Reset all fonts sizes to 10pt */
html{font-size:100%;}

/* Typography */
h1,h2,h3,h4,h5,h6,th,dt,p,li,td,dd,address,input,textarea,legend{font-weight:300;}

/* Base Padding/Margins */
h1{margin:0; padding:0;}
h2{margin:0; padding:0;}
h3{margin:0; padding:0;}
h4{margin:0; padding:0;}
h5{margin:0; padding:0;}
p,address,h6,legend{padding-top:0.544em;padding-bottom:1em;}
blockquote{padding:0.988em 10px 0.122em 10px;margin-bottom:1em;}
ul,ol{padding-top:0;padding-bottom:0;}
ul ul{padding-top:0;padding-bottom:0;}
dl{padding-top:0.5em;padding-bottom:1.111em;}
dd{padding-left:20px;}

/* ----------- UNIVERSAL ---------- */

a {-webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s;}
small {font-size:13px;}
strong {font-weight:600;}

blockquote {margin:0 auto 45px auto; padding:0; width:95%;}
blockquote p {font-style:italic; font-size:14px;}
blockquote span {font-weight:bold; display:block; font-family: "Lato",sans-serif; color:#414040; font-size:15px;}

.block {width:auto;}

.splitLeft {float:left; width:50%; min-width:200px;}
.splitRight {float:left; width:50%; min-width:200px;}

@media screen and (min-width: 0px) and (max-width: 700px) {
.splitLeft, .splitRight {width:100% !important;}
.splitLeftPage, .splitRightPage {width:100% !important;}
.splitRightPage img {margin:25px 0;}
.newsArticleLatest {display:none;}
article .servicesLinks ul {margin:0;}
}

.spacer {display:block; height:25px; clear:both;}
.spacer50 {display:block; height:50px; clear:both;}

.padding2p {padding:2%;}

.alignLeft {text-align:left;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}

.clearfix {clear:both;}

@media screen and (min-width: 0px) and (max-width: 700px) {
.clearfix {height:25px;}
}

.mobileOn {display:none;}
.mobileOff {}

@media screen and (min-width: 0px) and (max-width: 960px) {
.mobileOn {display:block;}
.mobileOff {display:none;}
}

.videoWrapper {margin-bottom:25px;}
.videoWrapper {position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; border:10px solid #222222;}
.videoWrapper iframe, .videoWrapper object, .videoWrapper embed {position:absolute; top:0; left:0; width:100%; height:100%; }

.pagination {margin:10px 0;	clear:both; text-align:center; line-height:70px; font-size:11px;}
.pagination a {background:#111111; padding:6px 10px; margin-right:5px;	text-decoration:none; color:#E7E7E7 !important;}
.pagination a:hover {background-color:#B80911; text-decoration:none;}
.pagination a.active {background-color:#A6080F; color:#FFFFFF !important;}

.splitLeftPage {float:left; width:60%;}
.splitRightPage {float:right; width:35%;}
.btn {display:block; text-align:center;}
.btn a, .btn a:visited, .btn a:active {background-color:#B80911; text-decoration:none; color:#FFFFFF !important; line-height:32px; padding:0 25px; display:inline-block; font-family:"Oswald",sans-serif; font-size:16px;}
.btn a:hover {background-color:#720409; text-decoration:none;}


/* ----------------------------------------------------- BACKGROUNDS ----------------------------------------------------- */

.bg-overlay {background:url("../images/frame/bg/overlay.png") repeat scroll left top; height:100%; left:0; position:fixed; top:0; width:100%; z-index:-8;}
	
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/supersized/progress.gif) no-repeat center center;}

#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;}
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; } /*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; } /*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../images/supersized/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

/* Progress Bar
----------------------------*/					
#progress-back{ z-index:5; position:fixed; bottom:40px; left:0; height:2px; width:100%; background:url('../images/supersized/progress-back.png') repeat-x; }
#progress-bar{ position:relative; height:2px; width:100%; background:url('../images/supersized/progress-bar.png') repeat-x; }

/* ----------------------------------------------------- FIN BACKGROUNDS ----------------------------------------------------- */

/* Template */

header {width:100%; height:98px; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.75); position:fixed; z-index:9500;}
header h1 {text-transform:uppercase; font-size:18px; line-height:25px; margin-top:20px; display:inline-block;}
footer {height:40px; position:fixed; bottom:0; width:100%; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8); z-index:2;}
footer .copyright {font-family: 'Open Sans', sans-serif; font-size:10px; letter-spacing:1px; color:#c4c6c8; line-height:40px; margin-left:15px;}
footer .copyright a, footer .copyright a:active, footer .copyright a:visited {text-decoration:none; color:#c4c6c8; text-transform:uppercase;}
footer .copyright a:hover {color:#00B2A7;}

#masthead {max-width:1140px; width:100%; margin:0 auto;}
#headerLeft {width:45%; float:left; position:relative;}
#headerRight {width:45%; float:right; position:relative;}

article {background:none repeat scroll 0 0 rgba(0, 0, 0, 0.75); width:100%; max-width:1225px; position:relative; top:185px; min-height:800px; margin-bottom:250px; overflow:auto;}
article img {max-width:100%; display:block;}
article h1 {font-family: 'Oswald', sans-serif; font-size:40px; text-transform:uppercase; color:#FFFFFF; padding:1%; background-color:#000000;}
article h2 {font-family: "Exo 2",sans-serif; font-size:28px; color:#B80911; letter-spacing:1px; font-weight:normal; text-transform:uppercase; clear:both;}
article h3 {font-family: "Exo 2",sans-serif; font-size:20px; color:#B80911; letter-spacing:1px; font-weight:normal; clear:both; text-align:center;}
article a, article a:visited, article a:active {text-decoration:none; color:#B80911;}
article a:hover {text-decoration:underline;}
#articleContent {margin:3%; color:#f7f7f7; font-family: 'Open Sans', sans-serif !important; font-size:14px; line-height:25px; text-align:justify;}
.articleHeader {max-width:100%; display:block;}

ul#logo {padding-left:0px; margin:0px; list-style:none;}
/* ul#logo a {width:138px; height:75px; position:absolute; left:30px; top:11.5px; text-indent:-9999px; background-image:url(../images/frame/jac-constable-logo.png); display:block; background-size:auto 100%; z-index:99999;} */
ul#logo a {width:163px; height:65px; position:absolute; left:30px; top:16.5px; text-indent:-9999px; background-image:url(../images/frame/jac-constable-logo.png); display:block; background-size:auto 100%; z-index:99999;}

.mastheadEmail {width:100%; height:65px; position:absolute; right:30px; top:30px;}
.mastheadEmail a {padding:10px 15px; font-family: 'Oswald', sans-serif; letter-spacing:1px; line-height:28px; background-color:transparent; border: solid 1px #B80911; color:#FFFFFF; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.mastheadEmail a:hover {background-color:#B80911; color:#FFF;}
/* .mastheadEmail a {padding:10px 15px; font-family: 'Exo 2', sans-serif; letter-spacing:2px; line-height:28px; background-color:#B80911; color:#FFFFFF; font-weight:bold; text-decoration:none; text-transform:uppercase;} */
/* .mastheadEmail a:hover {background-color:#FFFFFF; color:#B80911;} */

.homeTextLight {font-weight:100 !important;}

#contactTop {position:absolute; top:20px; color:#CCCCCC; font-family: 'Exo 2', sans-serif; line-height:28px; font-size:20px; width:200px;}
#contactTop a {color:#FFFFFF; text-decoration:none;}
#contactTop a:hover, #contactTop a:active, #contactTop a:visited {color:#FFFFFF; text-decoration:none;}
#contactTop.svr {left:230px; text-align:left;}
#contactTop.noble {right:30px; text-align:right;}

#contentWrapper {width:100%; max-width:1024px; background:none repeat scroll 0 0 rgba(255, 255, 255, 0.85); position:relative; top:185px; padding:0 0 20px 0; overflow:auto; margin:0 auto 280px auto; -moz-box-shadow:0 0 20px #000000; -webkit-box-shadow:0 0 20px #000000; box-shadow:0 0 20px #000000;}
#contentWrapper h1 {float:left; font-family: 'Exo 2', sans-serif; font-size:36px; background-color:#000000; color:#FFFFFF; padding:10px 18px; text-transform:uppercase; display:inline-block; margin-bottom:20px; clear:left;}
#contentWrapper h2 {font-weight:500; font-size:25px; color:#0b0b0b; font-family:"Exo 2",sans-serif; line-height:30px;}
#contentWrapper h3 {font-weight:500; font-size:15px; color:#444444; line-height:28px; margin:5px 0 10px 0;}
#contentWrapper h4 {font-weight:500; font-size:17px; color:#000000; line-height:28px; margin:10px 0 0 0; font-family:"Exo 2",sans-serif;}
#contentWrapper h5 {font-weight:500; font-size:19px; color:#0b0b0b; font-family:"Exo 2",sans-serif; line-height:25px; margin-top:20px;}
/* #contentWrapper .display {width:57% !important;} */
#contentInner {width:97%; max-width:1070px; min-width:200px; text-align:justify; font-family: 'Open Sans', sans-serif; font-size:14px; line-height:1.8em; font-weight:300; float:left; clear:left; padding:1.5%;}
/* #contentInner li {list-style:disc !important; margin-left:15px;} */
#contentInner a, #contentInner a:active, #contentInner a:visited {color:#E03027; text-decoration:none;}
#contentInner a:hover {color:#000000; text-decoration:underline;}
#contentInnerRight {float:right; max-width:900px; min-width:300px; width:40%; text-align:center;}
#contentInnerRight img {width:100%; max-width:650px; min-width:300px; margin-bottom:30px;}

/* Social Networks */

#socialNetworks {margin:0; padding:0; list-style:none; width:135px; height:20px; position:absolute; right:10px; top:10px; text-indent:-9999px; overflow:hidden;}
#socialNetworks li {margin:0; padding:0; float:left;}
#socialNetworks li a {position:absolute; display:block;	height:20px; -webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s;}
li#socialNetworks_in a {width:20px; height:20px; background-image:url(../images/frame/social/in_on.png);}
li#socialNetworks_in a {width:20px; height:20px; background-image:url(../images/frame/social/in_on.png); left:65px;}
li#socialNetworks_tw a {width:20px; height:20px; background-image:url(../images/frame/social/tw_on.png); left:100px;}
li#socialNetworks_in a:hover { background-image:url(../images/frame/social/in_off.png);}
li#socialNetworks_fb a:hover { background-image:url(../images/frame/social/fb_off.png);}
li#socialNetworks_tw a:hover { background-image:url(../images/frame/social/tw_off.png);}

/* Scroll */

.scrollup {width:40px; height:40px; opacity:0.8; position:fixed; bottom:50px; right:10px; display:none; text-indent:-9999px; background:url('../images/frame/pageTop.png') no-repeat; background-color:#E03027;}

/* Responsive */

@media screen and (min-width: 0px) and (max-width: 965px) {
.enquiryFormLeft {width:100% !important; display:block !important; text-align:left !important;}
.enquiryFormRight {width:100% !important; display:block !important;}
}


@media screen and (min-width: 0px) and (max-width: 960px) {
header {height:58px; position: fixed !important:}
ul#logo a {width:95px !important; height:38px !important; top:10px !important; left:10px !important;}
.navBar {margin-top:0 !important; background-color:#000000 !important; box-shadow:none !important; border-top:0 !important;}
article {top:120px !important; margin-bottom:158px !important;}
article h1 {font-size:28px;}
article h2 {font-size:20px;}
}

@media all and (max-width: 450px) {
#contentWrapper {top:150px !important;}
#contactTop {display:none;}
/* ul#logo a {margin-left:-70px; left:50% !important; width:93px !important; height:38px !important; top:10px !important;} */
#headerLeft {width:100% !important;}
#headerRight {display:none !important;}
article {top:58px !important; background-color:#000000;  margin-bottom:98px !important;}
article h1 {font-size:24px; padding-top:10px;}
.enquiryFormInput {border:1px dotted #aaaaaa !important;}
}

@media all and (max-width: 400px) {
ul#showroom li img {width:100% !important;}
.showroomListInfo {width:100% !important;}
ul#showroom li {padding:0 0 10px 0 !important;}
ul#showroom li h1 {font-size:18px !important; padding:8px 0 !important;}
ul#showroom li img {width:100% !important;}
ul#showroom .video .gallery-poster img {width:60px !important; height:60px !important; margin-left:-30px; margin-top:-30px;}
.showroomListInfo {width:100% !important;}
ul#showroom li h2 {font-size:18px !important; }
}
@media all and (max-width: 600px) {
ul#showroom li h1 {font-size:17px !important; line-height:20px !important;}
ul#showroom li p {font-size:14px !important;}
.showroomListButton {display:none;}
ul#showroom li h2 {font-size:17px !important; line-height:20px !important;}
ul#showroomVideo li p {font-size:14px !important; /* line-height:5px !important;*/}
}

@media all and (max-width: 650px) {
.partnersContainer {overflow:hidden !important;}
.partnersLeft {width:96% !important;}
.partnersLeft img {}
.partnersRight {width:98% !important; float:left !important; margin-top:15px;}

ul#showroom li {width:100% !important; margin-left:0 !important;}
.showroomListButton {display:block !important; float:none !important; overflow:auto; margin:0 2% 2% 2% !important;}
}

@media all and (max-width: 800px) {
.splitLeft {width:100% !important; float:left;}
.splitRight {width:100% !important; float:left !important; margin-top:25px;}
.profileContainer {width:100% !important;}
.profileLeft {width:95% !important;}
.profileRight {width:95% !important;}
.galleryContainer img {max-width:120px !important;}

ul#profileList li {width:100% !important;}
ul#profileList li h1 {width:98% !important;}
}

@media all and (max-width: 900px) {
#contactTop {display:none !important;}
ul#logoNoble a {right:25px !important}
}

@media all and (max-width: 1010px) {
#contentWrapper .display {width:90% !important;}
#contentInnerRight {width:100% !important;}
}

@media all and (max-width : 1150px) {
	#socialNetworks{ display:none; }
}

@media all and (max-width: 1700px) {
#contentInnerRight {margin:0 auto;}
}

/* Home */

#contentHome {border-left:8px solid #B80911; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8); color:#CCCCCC; position:absolute; padding:10px; bottom:60px; max-width:1500px; font-family:"Exo 2",sans-serif; text-transform:uppercase;}
#contentHome h2 {font-weight:500; font-size:35px; color:#FFFFFF;}
#contentHome a {color:#FFFFFF; text-decoration:none;}
#contentHome a:hover {color:#CCCCCC;}

@media all and (max-width: 1000px) {
#contentHome h2 {font-size:28px;}
}

@media all and (max-width: 800px) {
#contentHome h2 {font-size:22px;}
}

/* News */

.newsDate {font-size:14px;}
.viewBack {font-weight:700; font-size:20px;}

/* Gallery */

.gallerySelect {display:inline-block; width:48%; margin-right:2%;}
.gallerySelectContainer {width:96%; overflow:auto; background-color:#000000; padding:2%; -webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s;}
.gallerySelectContainer:hover {background-color:#111111;}
.gallerySelectImage {float:left; width:30%;}
.gallerySelectImage img {width:auto;}
.gallerySelectYear {float:left; display:block; width:60%; margin:5% 0 0 10px; font-family:"Oswald",sans-serif; color:#f7f7f7; font-size:18px;}
.gallerySelectTitle {float:left; display:block; width:60%; margin-left:10px;}

.galleryTn {width:13.5%; padding:1%; margin:0.5%; float:left; background-color:#000000;}
.galleryTn img {width:100%;}

@media all and (max-width: 850px) {
.gallerySelect {display:inline-block; width:100%; margin-right:0;}
.galleryTn {width:17% !important;}
}


@media all and (max-width: 450px) {
.galleryTn {width:30% !important;}
}


/* Showroom */

.showroomListInfo {width:55%; float:right; display:block; font-family:'Open Sans', sans-serif; font-size:14px;}
.showroomListPrice {font-family: 'Exo 2', sans-serif; font-size:20px !important; color:#444444 !important;}
.showroomListButton {float:right; position:absolute; bottom:20px; right:20px; background-color:#444444; color:#FFFFFF; padding:4px 8px; font-size:12px; text-transform:uppercase; font-family: 'Exo 2', sans-serif;}
ul#showroom > li a .gallery-poster{background-color:rgba(0,0,0,0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color .15s ease 0;-o-transition:background-color .15s ease 0;transition:background-color .15s ease 0}
ul#showroom > li a {display:block;overflow:hidden;position:relative;float:left}
ul#showroom > li a .gallery-poster > img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity .3s ease 0;-o-transition:opacity .3s ease 0;transition:opacity .3s ease 0}
ul#showroom .video .gallery-poster img { height: 48px; margin-left: -24px; margin-top: -24px; opacity: 0.8; width: 48px; }

ul#showroom .video {width:100% !important; margin-left:0 !important; line-height:0;}
ul#showroom .description {padding:25px;}

/* View Vehicle */

.galleryContainer {width:100%; margin:25px 0; overflow:auto;}
.galleryContainer img {background-color:#FFFFFF; max-width:15.5%; width:100%; margin:5px; float:left;}

.viewBackButton {margin:0 auto;}
.viewBackButton a {background-color:#000000; color:#CCCCCC !important; font-size:14px; text-transform:uppercase; font-family: 'Exo 2', sans-serif; padding:12px 15px; display:block; width:200px; text-align:center; margin:0 auto;}
.viewBackButton a:hover {color:#FFFFFF !important; text-decoration:none !important; background-color:#444444;}

/* Buy / Sell Pages */

.contactButton {margin:0 auto;}
.contactButton a {background-color:#000000; color:#CCCCCC !important; font-size:14px; text-transform:uppercase; font-family: 'Exo 2', sans-serif; padding:12px 15px; display:block; min-width:250px; max-width:340px; width:90%; text-align:center; margin:0 auto;}
.contactButton a:hover {color:#FFFFFF !important; text-decoration:none !important; background-color:#444444;}

/* About Us */

ul#profileList {}
ul#profileList li {list-style:none !important; position:relative; width:30%; float:left; background-color:#FFFFFF; margin:1.6%; text-align:justify; -moz-box-shadow:0px 0px 10px #CCCCCC; -webkit-box-shadow:0px 0px 10px #CCCCCC; box-shadow:0px 0px 10px #CCCCCC; font-family: 'Exo 2', sans-serif; padding-bottom:15px;}
ul#profileList li a {display:block;}
ul#profileList li a:hover {text-decoration:none !important;}
ul#profileList li h1 {background-color:#FFFFFF !important; color:#444444; font-size:18px !important; font-weight:600; line-height:23px; text-transform:uppercase; margin:0 !important; padding:0 0 0 10px; width:90%;}
ul#profileList li img {width:100%; transition:opacity .55s ease-in-out; -moz-transition:opacity .55s ease-in-out; -webkit-transition:opacity .55s ease-in-out; margin-bottom:5px;}
ul#profileList a:hover img {opacity:.6;}
ul#profileList li p {color:#000000; font-size:13px; line-height:18px;}
ul#profileList span {padding:0 0 0 10px; font-size:14px; display:block; color:#000000;}

.buttonBack {background-color:#000000; margin:10px auto 0 auto; color:#CCCCCC; display:block; font-family: 'Exo 2', sans-serif; padding:10px 15px;}
.buttonBack a {color:#CCCCCC !important; text-decoration:none !important;}
.buttonBack a:hover {color:#FFFFFF !important; text-decoration:none !important;}
.contentInnerBreak {height:1px; display:block; background-color:#AAAAAA; margin:35px 0 20px 0; clear:both;}


/* Partners */

.partner {margin:10%;}
.partner img {border:3px solid #222222; background:rgba(0, 0, 0, 0.75) none repeat scroll 0 0}

.boldText {display:inline-block; color:#FFF !important; background-color:#B80911; padding:10px 15px; text-transform:uppercase;}

/* ----------- ENQUIRY FORM ---------- */

#enquiryFormContainer {width:99%;}
.enquiryFormRow {clear:both; overflow:visible;}
.enquiryFormLeft {float:left; width:100%; text-align:left; color:#f7f7f7;}
.enquiryFormRight {float:right; width:100%; text-align:left; line-height:30px; clear:both;}

.enquiryFormInput {width:96%; line-height:30px; border:none; font-family:'Open Sans', sans-serif; font-size:13px; color:#f7f7f7; padding:0 2%; letter-spacing:1px; margin-bottom:25px; border:0; background:rgba(0, 0, 0, 0.75) none repeat scroll 0 0;}

.submitBtn {background-color:#B80911; border:1px solid #B80911; font-family: "Oswald",sans-serif; font-size:22px; color:#FFFFFF; font-weight:normal; padding:2px 20px; text-decoration:none; text-transform:uppercase; -webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; border-radius:5px; -webkit-appearance:none; margin-bottom:50px;}
.submitBtn:hover {background-color:#720409; border:1px solid #720409;}

/* ----------- CONTACT ---------- */

.google-maps {border:1px solid #cccccc; width:90%; height:275px; overflow:hidden; padding:1%; position:relative; border:1px solid #CCCCCC;;}

/* Showroom */

ul#ul-lightgallery {padding-left:0 !important;}

ul#showroom {overflow:auto;}
ul#showroom li {list-style:none !important; position:relative; width:48%; margin-left:1.5% !important; margin-bottom:3%; float:left; text-align:justify;  height:auto; background-color:#000000;}
ul#showroom li:nth-child(odd) { margin-left:0 !important;}
ul#showroom li a {display:block;}
ul#showroom li a:hover {text-decoration:none !important;}
ul#showroom li h2 {color:#CCCCCC; font-size:18px; line-height:30px; text-transform:uppercase !important; margin:0 !important; padding:0 0 10px 0 !important; text-align:center;}
ul#showroom li img {width:100%; transition:opacity .55s ease-in-out; -moz-transition:opacity .55s ease-in-out; -webkit-transition:opacity .55s ease-in-out;}
ul#showroom li p {color: #f7f7f7; font-size: 15px; line-height: 25px; clear: both; font-family:"Open Sans", sans-serif; }

ul#showroom > li a { display: block;
    overflow: hidden;
    position: relative;
    float: left;
}
.posRel { position: relative; }

@media only screen and (max-width: 700px){
.google-maps {width:98% !important;}
}


/* ----------- NEWS ---------- */

.newsArticleLatest {background-color:#EEEEEE; font-family:'Open Sans', sans-serif;}
.newsArticleLatest h2 {margin:0; padding:0 0 0 2%; color:#999999; font-size:25px; text-transform:uppercase}

.newsDate {font-size:13px;}

.newsArticle h2 {margin:0; padding:0;}

ul#latestNews {margin:2%; padding:0; list-style:none;}
ul#latestNews .detailPart {font-size:14px; margin-bottom:15px;}
ul#latestNews span {font-size:12px; display:block;}



/* Pagination */

.pagination {
	margin:10px 0;
}
#contentWrapper .pagination a {
	background:#006600;
	padding:2px 6px;
	font-size: 13px;
	margin-right:5px;
	text-decoration:none;
	color:#E7E7E7;
}
#contentWrapper .pagination a.active {
	background:#28313A;
	color:#fff;
}

/*Maulik css start*/
ul#latestNews li {
	margin:10px 7px;
}
#latestNews .imgPart {
	float:left;
	width:70px;
	max-height:70px;
	overflow:hidden;
	margin-right:15px;
}
#latestNews .imgPart img {
	width:70px;
	height:auto;
}
#latestNews .detailPart {
	float:left;
	/* width:185px; */
}
.clear {
	clear:both;
}
/*Maulik css end*/